@charset "utf-8";

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 0; margin: 0;}
body{ font-size: 16px; color:#000; overflow-x: hidden; font-family: "Microsoft YaHei",Arial,sans-serif;; padding-top: 140px;}
ul,li,ol,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,header,footer{ list-style: none; padding: 0; margin: 0; display: block;}
input,textarea,select,button{ font-size: 16px; outline:none;  font-family: "Microsoft YaHei",Arial,sans-serif;; }
svg{ border: none;}
::-webkit-input-placeholder {color: #333;}
::-moz-placeholder {color: #333;}
:-ms-input-placeholder {color: #333;}

a { text-decoration: none; color:#000; transition: color 0.56s ease;}
a:hover{ color:#cc0000;}

img{ display: inline-block; vertical-align:middle;max-width:100%;max-height:100%;height: auto; border: none;}

.wrap{ width: 100%; max-width: 1600px; margin: 0 auto; padding: 0 50px;}
.w1200{ width: 100%; max-width: 1300px; margin: 0 auto; padding: 0 50px; position: relative;}
.w1000{ width: 100%; max-width: 1040px; margin: 0 auto; padding: 0 20px; position: relative;}
.ovh{overflow: hidden;}

::-webkit-scrollbar { width: 6px; background-color: rgba(24, 24, 24, .07); }
::-webkit-scrollbar-thumb {background: rgba(24, 24, 24, .3); border-radius: 8px; transition: background 0.4s ease;}
::-webkit-scrollbar-thumb:hover {background: #666;}

/*顶部*/
.header{ width: 100%; background:#fff; box-shadow: 0 0 10px rgba(0,0,0,.08); position: fixed; left: 0; top: 0; z-index: 99999;}
.header .logo{height:140px; padding: 30px 0;}
.header .nav>ul>li{ margin-left: 80px;}
.header .nav>ul>li>a{ font-size:18px; color:#000; font-weight: bold; line-height:70px; transition: color .4s; display: block; position: relative;}
.header .nav>ul>li>a:hover,.header .nav>ul>li:hover>a,.header .nav>ul>li.on>a{ color:#cc0000;}
.menu-toggle{display: none;}


/*首页bannner*/
.banner { position: relative; overflow: hidden;}
.banner .swiper{ width:100%; overflow:hidden;}
.banner .swiper .swiper-slide{ background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; overflow: hidden;}
.banner .swiper .swiper-slide img{width:100%;}
.banner .pagination { width: 100% !important; position: absolute; left:0; bottom:30px!important;  z-index:111; text-align: center;}
.banner .swiper-pagination-clickable .swiper-pagination-bullet { display: inline-block; width: 15px;height: 15px; background:#fff; border:none; margin: 0 10px; border-radius:12px !important; opacity: 1; cursor: pointer;}
.banner .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #cc0000;}
.banner .swiper-slide-active{opacity:1;}

.neiBanner{ height: 700px; background-position: center; background-repeat: no-repeat; background-size: cover; display: flex; align-items: center; justify-content: center; position: relative;overflow: hidden;}
.neiBanner .bannerText{ color: #fff; font-size: 36px; text-align: center; font-weight: bold; line-height: 1.6;}

.title{ text-align: center; margin-bottom: 50px;}
.title h2{ font-size: 30px;}
.title p{ font-size: 25px; color: #828282; font-weight: bold; text-transform: uppercase;}

.indexOne{ padding: 100px 0 60px;}
.indexOne .swiper-slide a{ display: block; position: relative; padding: 20px 0 30px;}
.indexOne .swiper-slide a::after{ content: ""; width: 100%; height: 100%; background: #c1c0c1; border-top-left-radius: 15px; border-bottom-right-radius: 15px; position: absolute; top: 0; right: 0; transition: background 0.4s ease;}
.indexOne .swiper-slide a:hover::after{ background: #c2c9d3; }
.indexOne .swiper-slide .tit{ position: relative; z-index: 11; padding: 0 25px; text-align: right;}
.indexOne .swiper-slide .tit h3,.indexOne .swiper-slide .tit h4{ font-size: 18px; color: #000; line-height: 1.2; margin-bottom: 10px;}
.indexOne .swiper-slide .tit dd{ color: #990000;}
.indexOne .swiper-slide dl{ padding-bottom: 90%; margin-top: 20px; z-index: 11;}
.indexOne .swiper-slide dl img{ position:absolute;top:0;bottom:0;left:0;right:auto; margin-left:20px; padding: 15px;}
.indexOne .arrow{ display: flex; justify-content: center; margin-top: 70px;}
.indexOne .arrow a{ width: 38px; height: 38px; background: #ccc; display: flex; justify-content: center; align-items: center; margin: 0 8px;}
.indexOne .arrow a:hover{ background: #cc0000;}
.indexOne svg{width: 16px; height: 16px;}

.indexTwo{ padding: 180px 0; background: url(../images/indexTwoBg.jpg) no-repeat center; background-size: cover;}
.indexTwo ul li{ width: 16.6666%; text-align: center; padding-bottom: 20px;}
.indexTwo ul li dl{ padding-bottom: 70%;}
.indexTwo ul li h3{ font-size: 24px; font-weight: normal; color: #fff; margin-bottom: 8px;}
.indexTwo ul li p{ font-size: 18px; color: #999;}
.indexTwo ul li:hover{ background: #000; border-radius: 10px;}

.indexThree{ padding: 70px 0 120px;}
.indexThree .video{ width: 50%;}
.indexThree .text{ width: 50%; padding-left: 60px; line-height: 1.7;}

.content{ padding: 70px 0 120px;}

.about .text{ line-height:1.8;}
.about .youshi{ padding-top: 130px;}
.about .youshi ul li{ display: flex; align-items: center;}
.about .youshi ul li ol{ font-size: 30px; color: #999; padding-left: 20px;}

.proNav{ height: 200px; background: url(../images/proMenuBg.jpg) no-repeat center; background-size: cover;}
.proNav ul li{ margin: 0 25px;}
.proNav ul li a{ display: flex; align-items: center;}
.proNav ul li h3{ font-size: 24px; font-weight: normal; margin-left: 10px;}

.products{ background: #f2f2f2;}
.products .tit{ margin-bottom: 70px;}
.products .tit h2{ font-size: 36px; text-align: center; line-height: 1;}
.products .box ul{ margin: 0 -55px;}
.products .box ul li{ width: 33.333%; padding: 0 55px; margin-bottom: 50px;}
.products .box ul li a{ background: #fff; display: block; padding: 25px;}
.products .box ul li dl{ padding-bottom: 85%;}
.products .box ul li dl img{ padding: 10px;}
.products .box ul li ol{ text-align: center; padding: 0 60px; margin-top: 20px; background: url(../images/icon13.png) no-repeat right 35px center;}
.products .box ul li ol h3{ font-size: 16px;}
.products .box ul li ol dd{ color: #cc0000; margin-top: 10px;}

.proview{ background: #f2f2f2;}
.proview .prohead{ margin-bottom: 80px;}
.proview .prohead .pic{ width: 50%; padding-right: 90px;}
.proview .prohead .pic dl{ background: #fff;}
.proview .prohead .con{ width: 50%;}
.proview .prohead .con .tit{ border-left: 8px solid #cc0000; padding-left: 28px; margin-bottom: 35px;}
.proview .prohead .con .tit h1{ font-size: 30px; margin-bottom: 10px;}
.proview .prohead .con .tit p{ font-size: 30px; color: #cc0000; font-weight: bold;}
.proview .prohead .con .text{ font-size: 18px; line-height: 1.8;}
.proview .procon{ text-align: center;}

.environment .box ul{ margin: 0 -25px;}
.environment .box ul li{ width: 25%; padding: 0 25px; margin-bottom: 30px;}
.environment .box ul li h3{ font-size: 16px; font-weight: normal; text-align: center; margin-top: 15px;}

.news .box ul li{ margin-bottom: 35px;}
.news .box ul li a{ display: flex; align-items: center; background: #f5f5f5; padding: 30px;}
.news .box ul li a:hover{ box-shadow: 0 0 20px rgba(0,0,0,.2);}
.news .box ul li .date{ width: 120px; height: 120px; background: #cc0000; color: #fff; text-align: center; padding: 15px 0; flex: 0 0 auto;}
.news .box ul li .date dd{ font-size: 65px; line-height: 1;}
.news .box ul li .date dt{ font-size: 18px; line-height: 1;}
.news .box ul li .con{ width: calc(100% - 240px); padding:0 25px;}
.news .box ul li .con h3{ font-size: 24px; font-weight: normal; margin-bottom: 15px;}
.news .box ul li .more{ margin-left: auto; color: #cc0000; font-size: 18px;}

.newsView{background: #f5f5f5;  padding: 60px 0 80px;}
.newsView .box{ background: #fff; box-shadow:10px 10px 0 #e4e4e4; margin-bottom: 10px;}
.newsView .box .newsHead{ padding: 50px 70px 30px;  position: relative;}
.newsView .box .newsHead::after{ content: ""; width: 60px; height: 3px; background: #cc0000; position: absolute; left: 70px; bottom: -2px;}
.newsView .box .newsHead h1{ font-size: 30px; color: #000; font-weight: normal; line-height: 1.2; margin-bottom: 10px;}
.newsView .box .newsHead span{ color: #999; margin-right: 30px;}
.newsView .box .viewCon{ padding:50px 70px 70px; line-height: 2;}
.newsView .box .viewPage{ border-top: #eaeaea solid 2px; padding: 30px 70px; overflow: hidden; position: relative;}
.newsView .box .viewPage .boxCon{ padding-right: 200px;}
.newsView .box .viewPage .boxCon a{ color: #333; display: block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.newsView .box .viewPage .boxCon b{ color: #cc0000;}
.newsView .box .viewPage .boxCon a:hover{color: #cc0000;}
.newsView .box .viewPage .back{ width: 160px; height: 42px; line-height: 42px;  text-align: center; border-radius: 40px; background: #cc0000; position:absolute; right: 70px; top: 35px;}
.newsView .box .viewPage .back a{color: #fff; display: block;}

.contact .boxCon{ padding:30px 0 90px;}
.contact .con{ width: 50%;}
.contact .con .tit{ margin-bottom: 50px;}
.contact .con .tit i{ flex: 0 0 auto; margin-right: 10px;}
.contact .con .tit h3{ font-size: 16px; font-weight: normal; padding-left: 5px;}
.contact .con .tit dt{ font-size: 48px; color:#004c98; font-weight: bold;}
.contact .con .tit dd{ padding-left: 10px;}
.contact .con .text{font-size: 16px; line-height: 1.7;}
.contact .message{ width: 50%;}
.contact .message .tit{ margin-bottom: 30px;}
.contact .message .tit h2{ font-size: 36px; color: #000; margin-bottom: 5px;}
.contact .message .tit p{ color: #000;}
.contact .message .box ul li{ width: 100%; margin-bottom: 20px; position: relative;}
.contact .message .box input{ width: 100%; height: 70px; background: #ededed; border: none; padding-left: 45px;}
.contact .message .box textarea{ width: 100%; height: 230px; background: #ededed; border: none; padding: 20px 45px;}
.contact .message .box button{ width: 145px; height: 50px; background:#004c98; color:#fff; border: none;  display: block; margin: 30px 0 0; cursor: pointer;}
.contact .message .box ul li::before{ content: ""; width: 25px; height: 70px; position: absolute; left: 17px; top: 0;}
.contact .message .box .nameIcon::before{ background: url(../images/icon15.png) no-repeat left center;}
.contact .message .box .telIcon::before{ background: url(../images/icon16.png) no-repeat left center;}
.contact .message .box .contentIcon::before{  background: url(../images/icon17.png) no-repeat left center;}
#map{ height: 520px;}

.footer{ padding: 50px 0 80px; background: #333; color: #ccc;}
.footer a{color: #ccc;}
.footer a:hover{color: #cc0000;}
.footer .ewm{ text-align: center;}
.footer .ewm img{ width: 138px;}
.footer .ewm p{ white-space: nowrap; font-size: 18px; margin-top: 15px;}
.footer .navCopyright{ text-align: right; padding-top: 15px;}
.footer .fnav { margin-bottom: 30px;}
.footer .fnav ul li{ margin-left: 40px;}
.footer .fnav ul li a{ font-size: 18px;}
.footer .copyright{ line-height: 2;}

/*===/分页=============================*/
.fenye { text-align: center; font-size: 16px; width: 100%; display: flex; justify-content: center; padding-top: 30px;}
.fenye .prev, .fenye .next { width: 40px; height: 40px; line-height: 40px; color: #333;margin-right: 5px; display: block; font-family: "宋体";font-size: 17px; background: #ddd;}
.fenye a { width: 40px; height: 40px; line-height: 40px;  color: #333; margin-right: 5px;display: block; background: #ddd; transition: all 0.4s;}
.fenye a:hover {color: #fff; background: #cc0000;}
.fenye a.current { color: #fff;  background: #cc0000;}


/*搜索框*/
.search-dialog-box{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999999;}
.search-dialog-box .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .8);}
.search-dialog{position: absolute;left:50%;top:50%;box-sizing:border-box;width: 680px;padding: 20px 30px;transform: translate(-50%,-50%);background-color: #fff;box-shadow: 0 0 10px rgba(0,0,0,.33);border-radius:50px;}
.search-dialog input[type=text]{float: left;width: 86%;border: none; padding: 0;font-size:18px;line-height: 28px; height:28px;color: #999; background-color: #fff;border-radius: 0;}
.search-dialog input[type=submit] {float: right; width:28px; height:28px; background-repeat: no-repeat; background-position: center; background-size: 100%; border: none; padding: 0; background-image: url(../images/search-btn.png);background-color: transparent; cursor: pointer;}

/* 弹出框 */
.tccBox{display: none; position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999;}
.tccBox .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .8);}
.tccBox .BoxCon{padding: 20px;position: absolute;left:50%;top:50%;box-sizing:border-box;transform: translate(-50%,-50%); color: #999;}
.tccBox .BoxCon .off{ width: 30px; height: 30px; background:url(../images/off.png) no-repeat center; position: absolute; top: -15px; right: -15px;  cursor: pointer;}
.tccBox .BoxCon ul video{ max-width: 1000px;}


@media (max-width: 1700px) {

}

@media (max-width: 1560px) {
    .neiBanner{ height: 550px;}
    .about .youshi ul li ol{ font-size: 22px;}
    .news .box ul li .date { width: 100px; height: 100px;}
    .news .box ul li .date dd{ font-size: 45px;}
    .news .box ul li .date dt{ font-size: 16px;}
    .news .box ul li .con h3{ font-size: 22px;}
}
@media (max-width: 1440px) {
    .contact .con .tit i{ height: 50px;}
    .contact .con .tit dt{ font-size: 40px;}
}

@media (max-width: 1366px) {
    body{ font-size: 15px;}
}

@media (max-width: 1300px) {
    .wrap{padding: 0 20px;}
}

@media (max-width: 1240px) {
    .neiBanner { height: 380px; }
    .neiBanner .bannerText{ font-size: 28px;}

    .indexTwo ul li h3{ font-size: 22px;}
}

@media (max-width: 1200px) {
    .header .nav>ul>li { margin-left: 60px; }
}

@media (max-width: 1030px) {
}

@media screen and (max-width:750px){
    body{ font-size: 14px; padding-top: 60px;}
    .wrap{ padding: 0 15px;}
    .w1200{ padding: 0;}

    .header{ width: 100%; height: 60px; position: fixed; top: 0; left: 0; z-index: 99999; }
    .header .logo{ height: 60px; padding: 10px 0; }
    .header .nav{  position: fixed; top: 60px; left: 0; width: 100%; height: calc(100vh - 60px);  background:#fff; display: none;}
    .header .nav>ul{ display: block;  position: relative; z-index: 111; border-top: #eee solid 1px; }
    .header .nav>ul>li{ border-bottom: #eee solid 1px; margin-right: 0; margin-left: 0; position: relative;}
    .header .nav>ul>li>a{ padding: 0 15px; font-size: 15px; color: #000;  line-height: 46px;  display: block;}
    .header .nav>ul>li.on>a::before{ height: 2px;}

    .header .menu-toggle{ width:60px; height:60px; position:absolute; right:0; top:0; z-index:99999; display:block;}
    .header .menu-toggle span{ width:35px; height:2px; background:#333;display:block; position:relative; opacity:1;transition:all 300ms; margin:30px 0 0 12px;}
    .header .menu-toggle span:before{ content:"";width:35px; height:2px; background:#333;display:block; position:absolute; left:0; top:-10px;transition:all 300ms;}
    .header .menu-toggle span:after{ content:"";width:35px; height:2px; background:#333;display:block;position:absolute; left:0; top:10px;transition:all 300ms;}
    .header .menu-toggle.cur span{background-color:transparent;}
    .header .menu-toggle.cur span:before{transform:rotate(45deg); top:0px;}
    .header .menu-toggle.cur span:after{transform:rotate(-45deg); top:0px;}

    .banner{ border-radius: 0;}
    .banner .pagination { width: 100% !important; position: absolute; left:0; bottom:10px!important;  z-index:111; text-align: center;}
    .banner .swiper-pagination-clickable .swiper-pagination-bullet{ display: inline-block; width: 10px;height: 10px;  margin: 0 3px; border-radius:12px !important; opacity: 1; cursor: pointer;}
    .banner .swiper-pagination-bullet-active { background: #fff;}
    .banner .swiper-slide-active{opacity:1;}

    .neiBanner{ height: 140px;}
    .neiBanner .bannerText{ font-size: 13px;}

    .title{ margin-bottom: 35px;}
    .title h2 { font-size: 22px;}
    .title p{ font-size: 16px;}

    .indexOne { padding: 45px 0 50px;}
    .indexOne .swiper-slide .tit{ padding:0 15px;}
    .indexOne .swiper-slide .tit h3, .indexOne .swiper-slide .tit h4{ font-size: 14px; margin-bottom: 5px;}
    .indexOne .swiper-slide .tit h3{ height:33px; overflow: hidden;}
    .indexOne .swiper-slide a::after{ width: 100%;}
    .indexOne .swiper-slide dl img{ padding: 8px; right: 0;}
    .indexOne .arrow{ margin-top: 40px;}

    .indexTwo { padding: 46px 0 35px;}
    .indexTwo ul { flex-wrap: wrap;}
    .indexTwo ul li{ width: 33.33%; margin: 15px 0;}
    .indexTwo ul li dl { padding-bottom: 38%; margin-bottom: 10px;}
    .indexTwo ul li h3 { font-size: 15px; margin-bottom: 3px; }
    .indexTwo ul li p { font-size: 12px;}

    .indexThree { padding: 45px 0 80px; }
    .indexThree .box{ display: block;}
    .indexThree .video{ width: 100%; height: 250px;}
    .indexThree .text{ width: 100%; padding: 0; margin-top: 20px;}

    .content { padding: 50px 0 80px; }

    .about .youshi { padding-top: 35px;}
    .about .youshi ul { flex-wrap: wrap;}
    .about .youshi ul li{ width: 50%; margin: 10px 0;}
    .about .youshi ul li dl{ height: 30px;}
    .about .youshi ul li ol{ font-size: 14px;}

    .proNav{ height: auto; min-height: 100px;}
    .proNav ul{ flex-wrap: wrap; padding: 10px;}
    .proNav ul li{ width: 50%; margin: 7px 0;}
    .proNav ul li img{ height: 22px;}
    .proNav ul li h3{ font-size: 15px;}

    .products .tit { margin-bottom: 35px; }
    .products .tit h2{ font-size: 22px;}

    .products .box ul { margin: 0 -5px;}
    .products .box ul li{ width: 50%; padding: 0 5px; margin-bottom: 10px; }
    .products .box ul li a{ height: 100%; padding: 8px;}
    .products .box ul li ol{ padding: 0; background: none; margin-top: 10px;}
    .products .box ul li ol h3{ height: 36px; line-height: 18px; font-size: 14px; overflow: hidden;}
    .products .box ul li ol dd{ margin-top: 5px;}

    .proview .prohead{ display: block; margin-bottom: 40px;}
    .proview .prohead .pic{ width: 100%; padding: 0; margin-bottom: 25px;}
    .proview .prohead .con{ width: 100%;}
    .proview .prohead .con .tit { border-left: 4px solid #cc0000; padding-left: 15px; margin-bottom: 24px; }
    .proview .prohead .con .tit h1 { font-size: 20px; margin-bottom: 5px; }
    .proview .prohead .con .tit p{ font-size: 17px;}
    .proview .prohead .con .text { font-size: 14px; line-height: 1.6; }

    .environment .box ul{ margin: 0 -5px;}
    .environment .box ul li{ width: 50%; padding: 0 5px; margin-bottom: 20px;}
    .environment .box ul li h3{ font-size: 14px; margin-top: 5px;}

    .news .box ul li{ margin-bottom: 10px;}
    .news .box ul li a{ padding: 10px; justify-content: space-between;}
    .news .box ul li .date { width: 70px; height: 70px; }
    .news .box ul li .date dd { font-size: 28px; }
    .news .box ul li .date dt { font-size: 12px; }
    .news .box ul li .con{ width: calc(100% - 80px); padding: 0 ;}
    .news .box ul li .con h3{ font-size: 16px; margin-bottom: 5px; line-height: 1;}
    .news .box ul li .con dt{ font-size: 13px; color: #888;}
    .news .box ul li .more{ display: none;}

    .newsView{  padding: 20px 0 30px;}
    .newsView .box{ background: #fff; box-shadow:5px 8px 0 #e4e4e4; margin-bottom: 10px;}
    .newsView .box .newsHead{ padding: 30px 20px 10px;  position: relative;}
    .newsView .box .newsHead::after{ content: ""; width: 40px; height: 3px; position: absolute; left:20px; bottom: -2px;}
    .newsView .box .newsHead h1{ font-size: 18px;  margin-bottom: 10px;}
    .newsView .box .newsHead span{ font-size: 13px; margin-right: 10px;}
    .newsView .box .industryHead{ font-size: 35px; font-weight: normal; color: #000;  padding: 50px 70px 30px; border-bottom: #eaeaea solid 2px; position: relative;}
    .newsView .box .industryHead::after{ content: ""; width: 60px; height: 3px;  position: absolute; left: 70px; bottom: -2px;}
    .newsView .box .viewCon{ padding:30px 20px 30px; line-height:1.8; font-size: 15px;}
    .newsView .box .viewPage{ border-top: #eaeaea solid 2px; padding: 30px 20px; overflow: hidden;}
    .newsView .box .viewPage .boxCon{ float: none; padding-right: 120px;}
    .newsView .box .viewPage .boxCon a{ font-size: 14px; display: block; overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap; margin-bottom: 10px;}
    .newsView .box .viewPage .back{ width: 100px; height: 36px; line-height: 36px;  float: none; margin: 0 auto; right: 20px;}
    .newsView .box .viewPage .back a{color: #fff; display: block;}

    .contact .con .tit { margin-bottom: 15px; }
    .contact .con .tit i { width: 26px; height: 36px;}
    .contact .con .tit dd{ display: none;}
    .contact .con .tit dt { font-size: 22px; }
    .contact .boxCon{ display: block; padding: 10px 0 50px;}
    .contact .con{ width: 100%; margin-bottom: 35px;}
    .contact .con .text { font-size: 14px; line-height: 1.6; }
    .contact .message{ width: 100%;}
    .contact .message .tit h2 { font-size: 22px; }
    .contact .message .box input{font-size: 14px;  height:50px;}
    .contact .message .box textarea{ height: 170px; font-size: 14px;}
    .contact .message .box button { width: 130px; height: 40px; font-size: 14px; margin:20px auto 0;}
    .contact .message .box ul li{ margin-bottom: 6px;}
    .contact .message .box ul li::before{ height: 50px;}
    #map { height: 360px; }
 
    .footer { padding: 30px 0 40px;}
    .footer .wrap{ display: block;}
    .footer .navCopyright{ text-align: center; margin-bottom: 15px; padding-top: 0;}
    .footer .copyright{ font-size: 13px; line-height: 1.6;}
    .footer .fnav{ display: none;}
    .footer .ewm img { width: 100px; }
    .footer .ewm p { font-size: 13px; margin-top: 10px; }

    /*===/分页=============================*/
    .fenye { text-align: center; font-size: 14px; width: 100%; height: 40px; padding-top: 20px;}
    .fenye .prev, .fenye .next { width: 34px; height: 34px; line-height: 32px; margin-right: 3px; font-size: 16px; }
    .fenye a { width: 34px; height: 34px; line-height: 32px; margin-right:3px;}
    .fenye a:hover {color: #fff; }
    .fenye a.current { color: #fff;  margin-right: 3px;}
    .footer .gotop{ display: none;}

    .tccBox .BoxCon{ width: 90%;}
    .tccBox .BoxCon ul video{ width: 100%;}
    .search-dialog{ width: 95%;}
}